@charset "utf-8";


#ui-accordion-accordion-panel-1{
	display:block;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(//themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}

#footer {
	font-weight:normal;
	margin-top:0px;
}
#footer .titTx {
	
}
#footerContents03 p{
    text-align: center !important;
	font-size: 1.2rem;
	color: #848484;
}

#footer #footerContents03 .logo {
    margin-bottom: 10px;
	position:relative;
	height:auto;
	width:100%;
}

#headerContents .headerOther .search input {
	box-shadow:none;
	height:auto;
	top:auto !important;
	font-size: 1.4rem;
}

body#social_home .btn_social{
	
	margin-top:100px;
}

#globalNavi > ul > li .childNav .inner {
	padding: 0 0 2% 0 !important;
}

body#social_home #main .sg_top_soc .btn_social{
	z-index:10 !important;
}
body#social_home #page{
	padding:0;
	max-width:none;
}

body#social_home .fl_wrapper, body#social_home .social_others_wrap{
	font-family: "ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,sans-serif;
	font-size:14px;
}

body#social_home .ios,body#social_home .and{
	font-size:11.9px;
}

body#social_home .social_others_wrap h4 {
  font-size: 1.143em;
  line-height: 1.5em;
  margin-bottom: .4555em;
  font-weight: bold;
}

body#social_home .social_others_wrap h5 {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
  font-weight: bold;
}

body#social_home p {
 margin: 0;
 color: #444;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "YuGothic M", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
 font-size: 14px;
 font-size: 1.4rem;
 line-height: 1.8;
 text-align: left;
 /*letter-spacing:0.1em;*/
}


body#social_home dt a {
    color: #ed6d00;
    text-decoration: none;
}
body#social_home dt a:hover {
    color: #ff7e24;
    text-decoration: none;
}

body#social_home ul{
}

body#social_home table{
    margin-bottom: 1.5em;
}
	
@media only screen and (min-width: 1172px) and (max-width: 1440px) {
	body#social_home .btn_social{
		position:relative !important;
		margin-top:150px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1171px) {
	body#social_home .btn_social{
		position:relative !important;
		margin-top:150px;
	}
}
	
@media only screen and (min-width: 768px) and (max-width: 991px) {
	body#social_home .btn_social{
		position:relative !important;
		margin-top:160px;
	}
}
	
@media only screen and (min-width: 640px) and (max-width: 767px) {
	body#social_home .btn_social{
		position:relative !important;
		margin-top:160px;
	}
	#toPageTop {
    	bottom: 30px;
		top:auto;
	}
}

@media only screen and (max-width: 639px) {	
	body#social_home .btn_social{
		position:relative !important;
		margin-top:0px;
	}
	#toPageTop {
    	bottom: 30px;
		top:auto;
	}	
}


/*#en .mainbg {
	background-image:url(/__format__/images/DUMMY026.jpg);
}

.italic{
	font-style: italic;
}

#recTop .mainbg.area02 .leadTx02.titTx{
	font-size: 33px;
	font-size: 3.3rem;
}*/